Name: bxbase.rpc
ListenOn: 127.0.0.1:8005
Etcd:
  Hosts:
  - 192.168.3.206:2379
  Key: bxbase.rpc
UserCenterKey: "usercenter.rpc" #用户中台rpc
PowerCheckCenterKey: "powercheck.rpc" #权益校验中台
EntManageApplication: "entmanageapplication.rpc" #企业管理中台
Timeout: 8000
Webrpcport: 8015
BidSearchOldUserLimit: 1626105600
FileSignBool: true
UnitAppend: '+'
NewsLimitNum: 50 # 移动端首页最新标讯数量限制